Extending Qt Creator Manual | NonResizingSplitter

Extending Qt Creator Manual 4.5.2

# NonResizingSplitter Class

(Core::NonResizingSplitter)

Header: | #include <NonResizingSplitter>

- List of all members, including inherited members

## Public Functions

| NonResizingSplitter(QWidget *parent, SplitterStyle style = Light)

## Detailed Description

The NonResizingSplitter class is a MiniSplitter that keeps its first widget's size fixed when it is resized.

## Member Function Documentation

### NonResizingSplitter::NonResizingSplitter(QWidget *parent, SplitterStyle style = Light)

Constructs a non-resizing splitter with parent and style.

The default style is MiniSplitter::Light.